> ## Documentation Index > Fetch the complete documentation index at: https://bunny.net/docs/llms.txt > Use this file to discover all available pages before exploring further. # Get log-forwarding configuration > Get a specific log-forwarding configuration by ID. ## OpenAPI ````yaml https://api-mc.opsbunny.net/docs/public/swagger.json get /log/forwarding/{appId} openapi: 3.0.4 info: title: Public API description: 'Public API endpoints for user consumption. Release version: v1.11.1.0' version: '1.0' servers: - url: https://api.bunny.net/mc security: - AccessKey: [] paths: /log/forwarding/{appId}: get: tags: - Log Forwarding summary: Get log-forwarding configuration description: Get a specific log-forwarding configuration by ID. operationId: GetLogForwardingConfiguration parameters: - name: appId in: path description: App ID for log forwarding configuration. required: true schema: type: string responses: '200': description: Log-forwarding configuration retrieved successfully. content: application/json: schema: $ref: '#/components/schemas/LogForwardingConfiguration' '401': description: User is unauthorized. '404': description: Log-forwarding configuration not found. '500': description: Unexpected server error. components: schemas: LogForwardingConfiguration: type: object properties: id: type: string description: Unique identifier app: type: string description: App unique identifier productId: type: string description: Product unique identifier type: enum: - SyslogUdp - SyslogTcp type: string description: Log endpoint type endpoint: type: string description: Log destination endpoint port: type: integer description: Log destination port createdAt: type: string description: When the configuration was created format: date-time token: type: string description: Token passed as field of syslog format: enum: - SyslogRfc3164 - SyslogRfc5424 type: string description: Which Syslog RFC will be used enabled: type: boolean description: Whether forwarding is enabled securitySchemes: AccessKey: type: apiKey description: Please enter a valid personal API key. name: AccessKey in: header ```` This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.